uuid: a6f43d78-21b8-4c89-a462-e18f274c0cbd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_custom_class
    - paragraphs.paragraphs_type.slider_container
id: paragraph.slider_container.field_custom_class
field_name: field_custom_class
entity_type: paragraph
bundle: slider_container
label: 'Custom Class'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
